import fetchPostData from '../custom-hooks/post-hook';

async function postUser() {
	const userDetail = JSON.parse(sessionStorage.getItem("userAppointment"));
	const postResponse = await fetchPostData('ssas/v1/postuser', userDetail);

	return postResponse;
}

export { postUser };
